-- Hell Bent TARDIS

local T={}
T.Base="edgeofrealityjodie"
T.Name="EOR Classic Doors"
T.ID="edgeofrealityjodiecl"

T.EnableClassicDoors = true

T.IsVersionOf = "edgeofrealityjodie"

T.Interior={
    Portal = {
        -- Generated by portals debug tool
        pos = Vector(0, -441, 55),
        ang = Angle(0, 90, 0),
        width = 109,
        height = 147,
        thickness = 5,
        inverted = 1,
    },
    Fallback = {
        pos = Vector(0, -420, 11),
        ang = Angle(0, 230, 0)
    },
	Sounds={
		Door={
			enabled=true,
			open = "FuzzyLeo/EdgeOfReality/CoolyDude/InteriorDoor.mp3",
			close = "FuzzyLeo/EdgeOfReality/CoolyDude/InteriorDoor.mp3",
		},
	},
	Parts={
		intdoor = { model="models/FuzzyLeo/EdgeOfRealityJodie/classicdoor.mdl", },
		door={
			posoffset=Vector(26.7, 0, -48),
			use_exit_point_offset = true,
		},
		eorjodie_classicwallfunnel            =   {},
		eorjodie_interiorwallfunnel            =   false,
        eorjodie_interiorpb            =   false,
	},
	IntDoorAnimationTime = 2.5,
}


TARDIS:AddInterior(T)